> ## Name

> cgGLSetContextGLSLVersion - set the current GLSL version for a context

> ## Synopsis

>     #include <Cg/cgGL.h>

>     void cgGLSetContextGLSLVersion( CGcontext context,
>                                     CGGLglslversion version );

> ## Parameters

> context
>   The context in which the GLSL version will be changed.
> version
>   The GLSL version to be used by the runtime for context. See the glsl documentation for further details.

> ## Return Values

> None.

> ## Description

> to-be-written

> ## Examples

> to-be-written

> ## Errors

> None.

> ## History

> cgGLSetContextGLSLVersion was introduced in Cg 3.1.

> ## See Also

> cgGLGetContextGLSLVersion, cgGLDetectGLSLVersion, cgGLGetContextOptimalOptions, cgGLSetContextOptimalOptions